body { font-family: Tahoma; color: #00FFFF; font-size: 12px; margin-right: 0 ; text-align:center; background-image: URL('/images/background-shop.gif'); background-repeat: no-repeat; background-position: top left } 



table        { color: #00FFFF; font-size: 10px; font-family: Tahoma  }

p            {  margin-top: 8px; margin-bottom: 8px}

a            { color: #00FFFF; text-decoration: none }

hr	{color: white;  height: 1px} 


ul    { font-size: 12px;  font-weight: bold;  margin-left:2px ; margin:0px ; padding:0px; }


li  { font-size: 12px;  font-weight: bold;  margin-left:4px ; margin:1px; list-style-type: none ; padding: 0px; padding-left: 12px; line-height: 16px;}




select  { color: #000000; font-size: 10px; font-family: Tahoma ; width: 90px }


.cont    { width:604px; text-align:left; padding: 10px; margin-top: 10px; }

.maintab    { border-radius: 10px; }


.post   { width:260px; text-align:left; padding: 10px; margin: 10px; font-size: 14px;  font-weight: bold ; float: left; background-color: #000048 }


.jeste  { width:222px; text-align:center; padding: 0px; margin: 0px; font-size: 11px;  font-weight: bold ; float: left;  }
.jeste a { color: #91B5EA }

a:hover     { color: #ffffff; text-decoration: none }


.menu a            { color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold ; margin: 2px; padding: 5px}

.menu a:hover     { color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold; background-color:#000080 ; margin: 2px;  padding: 5px}

input  { color: #000000; font-size: 10px; font-family: Tahoma  }

.in1  { color: #ffffff; font-size: 11px; font-family: Tahoma ; border-color: #ffffff ; background-color: #000080 ; border: solid 1px ; width: 22px ; margin: 0px; padding: 0px }

.in2  { color: #ffffff; font-size: 10px; font-family: Tahoma ; border-color: #55AAEA ; background-color: #000080 ;  border-width: 1px 1px 1px 1px; border-radius: 4px; }

.in3  { color: #ffffff; font-size: 10px; font-family: Tahoma ; border-color: #ffffff ; background-color: #000080 ; border: solid 1px }


.in11  { color: #ffffff; font-size: 11px; font-family: Tahoma ; border-color: #ffffff ; background-color: #000030 ; border: solid 0px ; width: 20px ; margin: 0px; padding: 0px; text-align:right; }


.in33  { color: #000080; font-size: 10px; font-family: Tahoma ; border-color: #ffffff ; background-color: #ffffff ; border: solid 1px #ffffff ; padding: 0px; margin-left: 4px; margin-top: 8px; font-weight: bold; border-radius: 4px; }

.button	{ color: #000000; font-size: 12px; font-family: Tahoma;  margin: 0px; padding: 0px; font-weight: bold; width: 280px}

.velke { color: #FFFFFF; font-size: 12px; font-family: Tahoma ; font-weight: bold;  line-height: 18px  }

.velkeblue { color: #00FFFF; font-size: 12px; font-family: Tahoma ; font-weight: bold;  line-height: 16px  }

.velke2 { color: #00FFFF; font-size: 18px; }

.velke3 { color: #999999; font-size: 18px; }

.sm  { font-size: 10px;  font-weight: normal; }

.kos  { color: #FFFFFF; font-size: 12px;  font-weight: bold;  line-height: 18px ; text-align: right ; margin-right:20px }

.red { color: #FF0000; font-size: 16px; font-family: Tahoma ; font-weight: bold;   }

.newz { width:572px; text-align:left; padding: 10px; color: #FFFFFF; font-size: 12px; font-weight: bold;  line-height: 18px ; border: 1px dotted #00ffff }

.news { width:590px; text-align:left; padding: 0px; margin: 0px; }

.midda { width:570px; text-align:left; padding: 10px; margin-top: 10px; color: #FFFFFF; font-size: 12px; font-weight: bold; border: 1px dotted #00ffff; border-radius: 6px;}


.facebook { width:500px; text-align:center;  margin-top: 2px; padding: 10px; color: #FFFFFF; font-size: 12px; font-weight: bold; border: 1px dotted #000040; border-radius: 6px;}


.facebookframe  { margin:0px auto; width:520px;  }


.pruh  { margin:0px auto; width:1600px; background-color: #151b54; padding: 1px;  }

.newsboxl { width:287px; text-align:left; padding-left: 0px; margin-left: 0px;   float:left ; }

.newsboxr { width:287px; text-align:left; padding-left: 0px; margin-left: 0px;    float:right ; }

.newsbox { width:274px; text-align:center; padding-left: 10px; margin-left: 0px;  margin-bottom: 10px; border: 1px dotted #7a7d7d;  }


#soc  { margin-top: 300px; position: fixed; text-align: left; width: 50px; padding-left: 2px;  }
.socim   { padding-top: 2px; }



.nav { width:480px; color: #FFFFFF; font-size: 12px; font-family: Tahoma ; font-weight: bold;  line-height: 18px ; border: 0px solid #ffffff }

.tab { color: #FFFFFF; font-size: 12px; font-family: Tahoma ; font-weight: bold;  line-height: 18px ; text-align:left; }
.right {text-align:right;}

h1     { color: #FFFFFF; font-size: 14px; font-family: Tahoma ; font-weight: bold ; margin: 0px; padding: 2px ; text-align:left; margin-left:40px;}

H2{
	width:536px;
   text-align:center;
   margin-left:10px;
   margin-right:10px;
	margin:0px;
   color:white;
   font-size: 12px;
   padding-left:10px;
   padding-right:10px;
	font-size: 14px;
	 
}

h3    { color: #00FFFF; font-size: 12px; font-family: Tahoma ; font-weight: bold ; margin: 0px; padding: 2px ; text-align:left; margin-left:0px;}

h4  {    text-align:center;  	margin-bottom:4px;   color:white;    	font-size: 24px; }

h5  {    text-align:left;  	margin-bottom:4px; margin-top:36px;  color:#31316D;    	font-size: 38px;   font-weight: bold;}

h6  {    text-align:center;  	margin-bottom:4px;  margin-top: 0px; color:#31316D;    	font-size: 38px;   font-weight: bold;}


h7  {    text-align:left;  padding-top: 29px;  margin-bottom:14px; margin-top:36px;  color:#addce3; font-size: 20px;   font-weight: bold;}


h8  {    text-align:center;  padding:0px; 	margin-bottom:0px;  margin-top: 0px; color:#ffffff;    	font-size: 38px;   font-weight: bold;}


.prod-name     { color: #FFFFFF; font-size: 16px; font-family: Tahoma ; font-weight: bold ; margin: 0px; padding: 2px ; text-align:left; margin-left:0px; width: 328px; margin-top:6px;}


img      { border-color: #000000 }

.girls        { color: #000000  }


.hid { color: #4864B0; font-size: 8px; font-family: Tahoma  }

.wh  { color: #ffffff; text-decoration: none }

.wh    a:hover      { color: #00FFFF; text-decoration: none }
.wh    a      { color: #0000FF; text-decoration: none }
.wh { color: #FFFFFF;  font-family: Tahoma ; font-weight: bold  }



.wh2 { color: #FFFFFF; font-size: 12px; font-family: Tahoma ; font-weight: normal   }
.wh3 { color: #FFFFFF; font-size: 10px; font-family: Tahoma ; font-weight: normal   }

.model      {  color: #000000; text-decoration: none;  font-weight: normal ; background-color:#5E78BD ;   }

.model2      {   color: #00ffff ;   background-color: #0000ec ;   }

.model3      {   color: #00ffff ;   background-color: #444444 ;   }



.blue { color: #00FFFF; font-size: 12px; font-weight: bold} 


.strip      { color: #FFFFFF; padding-top:2px; padding-bottom: 4px; margin-bottom:0px; margin-top:12px; margin-left:0px; background-image: URL('/images/strip.gif'); background-repeat: no-repeat; background-position: top left ; padding-left: 8px;}


.bad { position: relative; top: 0px; left: 0px ; width: 836px; ; height: 178px;  border: 0px solid #000000}


.bad2 { position: absolute; top: 6px; left: 0px ;  width: 816px; height: 28px; border: 0px solid #000000 ; font-size: 12px; color: #ffffff}


.logo { position: absolute; top: 46px; left: 0px ;  width: 300px; height: 126px; border: 0px solid #000000 ; font-size: 12px; color: #ffffff}




.bad2 a            { color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold ; margin: 2px; padding: 5px}
.bad2 a:hover     { color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold; background-color:#000080 ; margin: 2px;  padding: 5px}





.produkt {
	float:left;
	margin-left:22px;
	padding-right:0px;
	text-align:left;
	width: 190px;
	height: 310px;
	border: 0px dotted blue;
	font-size: 11px;
}
.produkt .produktName{
	font-weight:bold; color: #ffffff;  padding:2px; padding-top:8px;


}
.ApolloNavigation{
	clear:left;
	text-align:center;
}

.produktDesc{
margin-top:5px;
}


.bprice   { font-size: 12px; font-weight:bold; margin-left: 5px; }


.detail_description { font-size: 12px;
	width: 328px;
	text-align:left;
	margin-bottom:4px; 
line-height: 135%


}



.detail_category{
	width: 328px;
	text-align:left;
	margin-bottom:4px; font-size: 11px;

}


.detail_images {
	width:336px;
	text-align:center;
}
.detail_images IMG {
	border:2px solid black;
	float:left;
}


.detail_code{
   text-align:left;
   margin-left:10px;
   margin-right:10px;
   width:328px;
   padding-left:0px;
	font-size: 11px;
}


.detail_price{
   text-align:left;
margin-top:14px;
   margin-left:10px;
   margin-right:10px;
   width:328px;
   padding-left:0px;
	font-size: 12px;
font-weight:bold;

}

.category_description_top{
	text-align : left;
	margin-bottom : 10px;
	margin-left:43px;
	margin-right:34px;
	margin-top:0px;
}
.category_description_bottom{
	clear:both;
   text-align : left;
	margin:0px;
   margin-left:43px;
	margin-right:34px;
}

#total {
display:none;
}

.shop_error{
	font-size: 14px;
	font-weight:bold;
	color:red;
	border:2px solid aqua;
	text-align:center;
	padding:10px;
}

#lastItemWarningContainer{
	margin-top:5px;
}



.cat  { font-size: 10px;  color:#ffffff; font-weight: normal; line-height: 16px; margin-left:4px ; margin-top:2px; list-style-type: none ; padding-top:6px; padding-left: 14px;}






#slider {
	position: relative;
	margin: 4px;
	padding: 4px; width: 608px; 
 background: #000048;
 border-radius: 10px;
	
}

#slider .viewer {
 width: 600px;
	height: 140px;
	border: solid 0px #D4D4D4;
 border-radius: 10px; 
}


#slider .slide {
 width: 600px;
	height: 128px;
	padding: 0px;
  padding-top: 14px;}


#slider .indicator {
	position: relative;
	z-index: 1;
	text-align: center;
	margin: 4px 0 0 0; margin-top: 126px 
}


#slider .indicator span {
	display: inline-block;
	text-indent: -9999em;
	width: 12px;
	height: 12px;
	background: #8CA0A8;
	border-radius: 2px;
	margin: 0 10px 0 2px;
}


#slider .indicator span.active {
 background: #ffffff;
}

.sleva, tr.sleva td{text-decoration:line-through;}

#fac  {  margin-left: 920px;  position: relative; text-align: left; width: 50px; height: 10px}


.obalka {width: 1600px ; border: 0px solid white }


.levysloupec   {float:left }

.pravysloupec  {float:right}


.cleared    {  float: none;   clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size:1px;
}